# **SwissFEL Photon Screens: The Inside Scoop**

**:woman_scientist: User:**\
We need to measure the X-ray beam profile… what gadgets are we working with?

**:man_teacher: Diagnostics Ninja:**\
Ah, welcome to the **Photon Screen Family**—each one’s got a job and an attitude:

---

### **:one: PSCR – The Nosy Traveler**

**:woman_scientist: User:**\
What’s a PSCR? Sounds like a covert spy cam.

**:man_teacher: Diagnostics Ninja:**\
_Exactly!_ It **moves with the screen** like it’s following the X-ray beam on tour. You’ll find these mainly in **Athos** after mirrors, measuring beams at different **deflection angles.** It’s basically a beam paparazzi with a zoom lens.

**:woman_scientist: User:**\
So, flexible but kinda nosy?

**:man_teacher: Diagnostics Ninja:**\
Yep! It’s like that friend who’s _always_ at the perfect spot for group selfies—but sometimes forgets to check for photobombers (a.k.a. stray light coming down the beam tube).

---

### **:two: PPRM – The Stationary Supervisor**

**:woman_scientist: User:**\
PPRM? Sounds serious.

**:man_teacher: Diagnostics Ninja:**\
_Oh, it is._ It’s **locked in place**, keeping its **camera fixed** while the screen **moves into the beam.** You’ll find these mainly at **Aramis**, holding down the fort like the team lead who never leaves their desk.

**:woman_scientist: User:**\
Sounds pretty steady…

**:man_teacher: Diagnostics Ninja:**\
Very. Imaging the **front face of a YAG crystal** means it gets a **clearer signal** with minimal stray light coming down to beam pipe. No distractions, just X-rays.

---

### **:three: PSCA – The Precision Diva**

**:woman_scientist: User:**\
And PSCA? Fancy name... what’s its deal?

**:man_teacher: Diagnostics Ninja:**\
_Oh, PSCA is the perfectionist._ It uses **SmarAct motors** for **micron-level reproducibility.** Its camera stays _super fixed_ like it’s meditating. PSCA can image **both the alignment laser and the X-ray beam**, flexing its multi-tasking skills.

**:woman_scientist: User:**\
So, like... the valedictorian of photon screens?

**:man_teacher: Diagnostics Ninja:**\
Yep—straight-A student who probably drinks herbal tea to “stay focused.”

---

### **Bonus: PSRD – The Underdog Detector**

**:woman_scientist: User:**\
Wait... PSRD? What’s that, a sidekick?

**:man_teacher: Diagnostics Ninja:**\
More like a **specialist.** It measures **weak X-ray beams**, like **spontaneous radiation.** It’s mainly used for **undulator alignment** and **calibration**, but recently, it’s been moonlighting as a low pulse energy detector for the **PMOS spectrometer.**

**:woman_scientist: User:**\
Sounds like an underappreciated genius.

**:man_teacher: Diagnostics Ninja:**\
Totally. It’s like that quiet team member who shows up at just the right moment with the solution... _when you thought they were asleep._

---

**:woman_scientist: User:**\
Alright, so PSCR for flexibility, PPRM for stability, PSCA for precision, and PSRD for the underdog moments?

**:man_teacher: Diagnostics Ninja:**\
You got it! Welcome to SwissFEL—_where even the screens think they're too good for the rest of us._

---

**:white_check_mark: Do Say:**\
_"I’m using PSCR after the mirrors at Athos to measure different deflection angles."_

**:x: Don’t Say:**\
_"PSCR is basically a periscope with trust issues."_

**:white_check_mark: Do Say:**\
_"PPRM works well for stable, fixed-position beam profiling at Aramis."_

**:x: Don’t Say:**\
_"PPRM never moves… just like my motivation after lunch."_

**:white_check_mark: Do Say:**\
_"PSCA ensures precise, reproducible measurements with micron accuracy."_

**:x: Don’t Say:**\
_"PSCA is like that overachiever who can’t chill."_

**:white_check_mark: Do Say:**\
_"PSRD is ideal for weak X-ray detection and undulator calibration."_

**:x: Don’t Say:**\
_"PSRD: The X-ray beam’s emotional support detector."_